- block:
  - name: Install Zoox PKI packages
    apt:
      name:
        - zoox-cachain
        - chrome-zooxca
        - firefox-zooxca
      cache_valid_time: "{{ apt_cache_valid_time }}"

  become: yes
